from django.core.management.base import BaseCommand
from vrobbler.apps.scrobbles.utils import (
    send_stop_notifications_for_in_progress_scrobbles,
)


class Command(BaseCommand):
    def handle(self, *args, **options):
        sent_count = send_stop_notifications_for_in_progress_scrobbles()
        print(f"Sent {sent_count} in progress notifications")
